﻿/*This style sheet exists purly because firefox does not understand the styles below
Instead you need to use:
.Right{text-align:-mox-left;}
.Left{text-align:-moz-right;}

WTF?????????????

*/
fieldset .Right{text-align:left;}
fieldset .Left{text-align:right;}

.inLineButtonField a{float:right; margin-top:-22px;}

/*This is an IE issue...*/
/*#OneLineFields .fieldLabel {margin-left:23px;}*/
